Apache Tomcat 7.0.42

## org.apache.tomcat.util.file
Class Constants

    java.lang.Object
      org.apache.tomcat.util.file.Constants

    public final class Constants

extends Object

String constants for the file package.

Field Summary
`static String` `Package`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.